How to install libsoci-core3.2-dbg on Debian 9 (Stretch)